<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'bs', version '2.2'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Dostupnost';
$string['displayname'] = 'Naziv dodatka';
$string['moodleversion'] = 'Moodle {$a}';
$string['nonehighlightedinfo'] = 'Prikaži popis svih instaliranh dodataka';
$string['noneinstalled'] = 'Dodatak ovog tipa nije instaliran';
$string['otherplugin'] = '{$a->component}';
$string['otherpluginversion'] = '{$a->komponenta} ({$a->verzija})';
$string['plugindisable'] = 'Onemogući';
$string['plugindisabled'] = 'Onemogućeno';
$string['pluginenable'] = 'Omogući';
$string['pluginenabled'] = 'Omogućeno';
$string['requiredby'] = 'Zahtijeva: {$a}';
$string['requires'] = 'Zahtijeva';
$string['rootdir'] = 'Direktorij';
$string['settings'] = 'Podešavanja';
$string['showall'] = 'Učitaj ponovo i prikaži sve dodatke';
$string['somehighlightedinfo'] = 'Prikaži kompletan popis instaliranih dodataka';
$string['source'] = 'Izvor';
$string['sourcestd'] = 'Standardni';
$string['status'] = 'Status';
$string['status_delete'] = 'Za brisanje';
$string['status_downgrade'] = 'Novija verzija je već instalirana';
$string['status_missing'] = 'Nedostaje na disku';
$string['status_new'] = 'Biće instaliran';
$string['status_nodb'] = 'Nema baze podataka';
$string['status_upgrade'] = 'Biće nadograđen';
$string['systemname'] = 'Identifikator';
$string['type_auth'] = 'Metod provjere identiteta';
$string['type_auth_plural'] = 'Dodaci za autentikaciju';
$string['type_block'] = 'Blok';
$string['type_block_plural'] = 'Blokovi';
$string['type_coursereport'] = 'Izvještaj o kursu';
$string['type_coursereport_plural'] = 'Izvještaji kursa';
$string['type_editor'] = 'Editor teksta';
$string['type_editor_plural'] = 'Editori teksta';
$string['type_enrol'] = 'Metod upisa';
$string['type_enrol_plural'] = 'Metodi upisa';
$string['type_filter'] = 'Tekstualni filter';
$string['type_filter_plural'] = 'Tekstualni filteri';
$string['type_format'] = 'Format kursa';
$string['type_format_plural'] = 'Formati kursa';
$string['type_gradeexport'] = 'Metod prenosa ocjena';
$string['type_gradeexport_plural'] = 'Metode prenosa ocjena';
$string['type_gradeimport'] = 'Metod unosa ocjena';
$string['type_gradeimport_plural'] = 'Metode unosa ocjena';
$string['type_gradereport'] = 'Izvještaj iz knjige ocjena';
$string['type_gradereport_plural'] = 'Izvještaji iz knjige ocjena';
$string['type_gradingform'] = 'Napredni metod ocjenjivanja';
$string['type_gradingform_plural'] = 'Napredne metode ocjenjivanja';
$string['type_local'] = 'Lokalni dodatak';
$string['type_local_plural'] = 'Lokalni dodaci';
$string['type_mnetservice'] = 'MNet servis';
$string['type_mnetservice_plural'] = 'MNet servisi';
$string['type_mod'] = 'Modul aktivnosti';
$string['type_mod_plural'] = 'Moduli aktivnosti';
$string['type_plagiarism'] = 'Dodatak za sprječavanje plagijarizma';
$string['type_plagiarism_plural'] = 'Dodaci za sprječavanje plagijarizma';
$string['type_portfolio'] = 'Portfolio';
$string['type_portfolio_plural'] = 'Portfoliji';
$string['type_profilefield'] = 'Tip polja profila';
$string['type_profilefield_plural'] = 'Tipovi polja profila';
$string['type_qbehaviour'] = 'Ponašanje pitanja';
$string['type_qbehaviour_plural'] = 'Ponašanja pitanja';
$string['type_qformat'] = 'Format za prenos/unos pitanja';
$string['type_qformat_plural'] = 'Formati za prenos/unos pitanja';
$string['type_qtype'] = 'Tip pitanja';
$string['type_qtype_plural'] = 'Tipovi pitanja';
$string['type_report'] = 'Izvještaj o sajtu';
$string['type_report_plural'] = 'Izvještaji o sajtu';
$string['type_repository'] = 'Repozitorij';
$string['type_repository_plural'] = 'Repozitoriji';
$string['type_theme'] = 'Grafička tema';
$string['type_theme_plural'] = 'Grafičke teme';
$string['type_tool'] = 'Administratorski alat';
$string['type_tool_plural'] = 'Administratorski alati';
$string['type_webservice'] = 'Protokol Web servisa';
$string['type_webservice_plural'] = 'Protokoli Web servisa';
$string['uninstall'] = 'Reinstaliraj';
$string['version'] = 'Verzija';
$string['versiondb'] = 'Trenutna verzija';
$string['versiondisk'] = 'Nova verzija';
