<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'bs', version '2.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Klikni na link {$a} za preuzimanje datoteke.';
$string['clicktoopen2'] = 'Klikni na link {$a} za prikaz datoteke.';
$string['configdisplayoptions'] = 'Izaberite sve opcije koje trebaju da budu dostupne. Postojeća podešavanja neće biti izmjenjena. Držite CTRL tipku da biste izabrali više polja.';
$string['configframesize'] = 'Kada se web stranica ili postavljena datoteka prikazuje unutar okvira, ovo će biti visina (u pikselima) gornjeg okvira (koji sadrži navigaciju).';
$string['configparametersettings'] = 'Ovo podešavanje zadaje standardne vrijednosti za opciju "Parametri" koja se nalazi na obrascu za postavljanje novih resursa u kurs. Nakon prvog korištenja, ono postaje i standardno svojstvo za individualne korisnike.';
$string['configpopup'] = 'Kada se dodaje novi resurs koji je moguće prikazati u pop-up prozoru, da li bi ova opcija trebala biti omogućena kao zadana?';
$string['configpopupdirectories'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju prikazuju linkove direktorija?';
$string['configpopupheight'] = 'Koja visina treba biti zadana za nove pop-up prozore?';
$string['configpopuplocation'] = 'Da li bi trebalo da po zadanom podešavanju pop-up prozori pokazuju lokacijsku traku?';
$string['configpopupmenubar'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju prikazuju traku menija?';
$string['configpopupresizable'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju imaju promjenjive dimenzije?';
$string['configpopupscrollbars'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju imaju (scroll) traku za pregled različitih dijelova sadržaja?';
$string['configpopupstatus'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju imaju statusnu traku?';
$string['configpopuptoolbar'] = 'Da li bi trebalo da pop-up prozori po zadanom podešavanju imaju paletu alata?';
$string['configpopupwidth'] = 'Koja bi širina trebala biti zadana za nove pop-up prozore?';
$string['contentheader'] = 'Sadržaj';
$string['displayoptions'] = 'Dostupne opcije prikaza';
$string['displayselect'] = 'Prikaz';
$string['displayselect_help'] = 'Ovo podešavanje, zajedno sa tipom datoteke, i zavisno od toga da li Web pretraživač dozvoljava ugrađivanje, određuje kako će datoteka biti prikazana. Moguće su sljedeće opcije: * Automatski - najbolja opcija za prikaz datoteke se bira automatski * Ugradi - datoteka se prikazuje unutar stranice ispod navigacione trake zajedno sa opisom datoteke i bilo kojim blokom * Obavezno preuzimanje - od korisnika se traži da preuzme datoteku * Otvoreno - samo se prikazuje datoteka u prozoru Web pretraživača* U pop-up prozoru - datoteka se prikazuje u pop-up prozoru bez menija i adresne trake * U okviru - datoteka se prikazuje u okviru ispod navigacione trake i opisa datoteke * Novi prozor - datoteka se prikazuje u novom prozoru sa menijem i adresnom trakom';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Izaberite tip prikaza. Žao nam je, nisu svi tipovi pogodni za sve datoteke.';
$string['encryptedcode'] = 'Šifrirani kod';
$string['filenotfound'] = 'Žao nam je, datoteka nije pronađena';
$string['filterfiles'] = 'Primijenite filtere na sadržaj datoteke';
$string['filterfilesexplain'] = 'Izaberite tip filtriranja sadržaja. Imajte na umu da to može izazavati probleme kod nekih Flash i Java apleta. Molimo, provjerite da li su sve tekstualne datoteke u UTF-8 kodnom rasporedu.';
$string['filtername'] = 'Automatsko linkovanje naziva resursa';
$string['forcedownload'] = 'Obavezno preuzimanje';
$string['framesize'] = 'Visina okvira';
$string['legacyfiles'] = 'Prebacivanje stare datoteke kursa';
$string['legacyfilesactive'] = 'Aktivno';
$string['legacyfilesdone'] = 'Završeno';
$string['modulename'] = 'Datoteka';
$string['modulenameplural'] = 'Datoteke';
$string['neverseen'] = 'Nikad viđeno';
$string['notmigrated'] = 'Žao nam je, ovaj nasljeđeni tip resursa ({$a}) još nije prebačen.';
$string['page-mod-resource-x'] = 'Bilo koja stranica modula \'Datoteka';
$string['pluginadministration'] = 'Administracija modula za datoteke';
$string['pluginname'] = 'Resurs';
$string['popupheightexplain'] = 'Određuje zadanu visinu pop-up prozora';
$string['popupresource'] = 'Ovaj resurs treba da se pojavi u pop-up prozoru.';
$string['popupresourcelink'] = 'Ako nije, kliknite ovde: {$a}';
$string['popupwidthexplain'] = 'Određuje zadanu širinu pop-up prozora';
$string['printheading'] = 'Prikaži naziv resursa';
$string['printheadingexplain'] = 'Prikaži naziv resursa iznad sadržaja? Neki tipovi prikaza ne mogu da prikažu naziv resursa, čak i kada je ova opcija omogućena.';
$string['printintro'] = 'Prikaži opis datoteke';
$string['printintroexplain'] = 'Prikaži opis resursa ispod sadržaja? Neki tipovi prikaza ne mogu da prikažu opis resursa, čak i kada je ova opcija omogućena.';
$string['resource:exportresource'] = 'Prenesi resurs';
$string['resource:view'] = 'Prikaz resursa';
$string['resourcecontent'] = 'Datoteke i poddirektoriji';
$string['selectmainfile'] = 'Molimo, izaberite glavnu datoteku klikom na ikonicu kraj naziva datoteke.';
