<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'bs', version '2.2'.
 *
 * @package     theme_formal_white
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Širina kolone sa blokovima';
$string['blockcontentbgc'] = 'Boja pozadine sadržaja blokova';
$string['blockcontentbgcdesc'] = 'Ovo podešava boju pozadine sadržaja blokova za ovu temu.';
$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Formal White</h2> <img src="formal_white/pix/screenshot.jpg" /> <h3>Teme - Forum:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Teme - Zasluge (autori tema)</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3> Teme - Dokumentacija</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Prijavite bag:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div> <div class="theme_description"> <h2>O temi </h2> <p>Formal White je tema promjenljive širine, sa tri kolone, prebačena iz Moodle 1.x u Moodle 2.0.</p> <h2>Podešavanja</h2> <p>Ova tema je izgrađena na temama Base i Canvas, dvije nadređene teme koje su dio osnovnog Moodle paketa. Ako želite da je promjenite, preporučujemo da prvo napravite njenu kopiju, a onda joj promjenite ime, prije nego što napravite bilo kakve izmjene. Tako ćete spriječiti da vaša prilagođena tema bude obrisana prilikom budućih nadogradnji Moodlea, a istovremeno ćete sačuvati originalne datoteke teme, u slučaju da prilikom mjenjanja napravite neku grešku. Više informacija o tome kako se mjenjaju grafičke teme možete naći na <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p> <h2>Zasluge</h2> <p>Ovu temu je razvio i održava je MediaTouch 2000.</p> <h2>Licenca</h2> <p>Ova, kao i sve druge teme uključene u osnovni paket Moodlea, objavljene su pod licencom <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>. </div> </div>';
$string['configtitle'] = 'Podešavanja teme Formal white';
$string['creditstomoodleorg'] = 'Prikaži moodle.org logotip';
$string['creditstomoodleorgdesc'] = 'Prikaži uobičajeni mali moodle logo na dnu stranice';
$string['ctmo_ineverypage'] = 'na svakoj stranici';
$string['ctmo_no'] = 'nikad';
$string['ctmo_onfrontpageonly'] = 'samo na naslovnoj stranici';
$string['customcss'] = 'Prilagođeni CSS';
$string['fontsizereference'] = 'Veličina fonta';
$string['fontsizereferencedesc'] = 'Ovo Vam omogućava da podesite zadanu veličinu fonta za ovu temu. Nije preporučljivo da postavite veličinu veću od 13px jer je poznato da to može dovesti do probleme sa prikazivanjem nekih blokova.';
$string['footnote'] = 'Podnožje';
$string['footnotedesc'] = 'Sadržaj ovog polja za tekst biće prikazan u podnožju svake stranice.';
$string['headerbgc'] = 'Boja pozadine zaglavlja';
$string['headerbgcdesc'] = 'Ovo podešava boju pozadine zaglavlja blokova za ovu temu';
$string['lblockcolumnbgc'] = 'Boja pozadine lijeve kolone';
$string['lblockcolumnbgcdesc'] = 'Ovo podešava boju pozadine lijeve kolone za ovu temu.';
$string['noframe'] = 'Izgled teme Formal white 1.9';
$string['noframedesc'] = 'Izaberite ovu opciju kako bi Vaša stranica izgledala kao Moodle 1.* verzija, bez okolnog okvira.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Boja pozadine desne kolone';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Lijevo';
