<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_splash', language 'bs', version '2.2'.
 *
 * @package     theme_splash
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Podešavanja teme Splash';
$string['customcss'] = 'Prilagođeni CSS';
$string['customcssdesc'] = 'Bilo koji CSS koji ovdje unesete biće dodat svakoj stranici što Vam omogućava da lakše prilagodite ovu temu.';
$string['defaulttagline'] = 'Virtuelni centar za učenje';
$string['footnote'] = 'Podnožje';
$string['footnotedesc'] = 'Sadržaj ovog polja za tekst biće prikazan u podnožju svake stranice. Npr. vaša informacija o autorskim pravima.';
$string['hide_tagline'] = 'Sakrij podnaslov';
$string['hide_taglinedesc'] = 'Označite ovo polje kako biste sakrili podnaslov ispod loga.';
$string['loginhere'] = 'Prijavi se ovde!';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Unesite URL slike koju ćete koristiti kao logo za ovaj sajt. Npr. http://www.yoursite.com/path/to/logo.png. Logotip treba da bude maksimalne širine 230 px.';
$string['pluginname'] = 'Splash';
$string['region-side-post'] = 'Desno';
$string['region-side-pre'] = 'Lijevo';
$string['tagline'] = 'Podnaslov';
$string['taglinedesc'] = 'Sadržaj ovog polja za tekst biće prikazan ispod loga sajta na početnoj stranici.';
$string['usergreeting'] = 'Zdravo, {$a}!';
$string['welcome'] = 'Dobrodošli, {$a}';
