<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'bs', version '2.2'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Dostupni dodaci za upis na kurs';
$string['addinstance'] = 'Dodaj metod';
$string['ajaxnext25'] = 'Sljedećih 25...';
$string['ajaxoneuserfound'] = 'Pronađen je 1 korisnik';
$string['ajaxxusersfound'] = 'Pronađeno je {$a} korisnika';
$string['assignnotpermitted'] = 'Nemate ovlaštenja ili ne možete da dodjelite uloge na ovom kursu';
$string['bulkuseroperation'] = 'Operacija za masovno upravljanje korisnicima';
$string['configenrolplugins'] = 'Molimo da izaberete sve potrebne dodatke i potom ih poredate odgovarajućim redosljedom.';
$string['custominstancename'] = 'Naziv prilagođene instance';
$string['defaultenrol'] = 'Dodaj instance novim kursevima';
$string['defaultenrol_desc'] = 'Moguće je dodati ovaj dodatak svim novim kursevima.';
$string['durationdays'] = '%d dan(a)';
$string['enrol'] = 'Upiši';
$string['enrolcandidates'] = 'Neupisani korisnici';
$string['enrolcandidatesmatching'] = 'Poklapanje sa neupisanim korisnicima';
$string['enrolcohort'] = 'Upiši kohortu';
$string['enrolcohortusers'] = 'Upiši polaznike';
$string['enrollednewusers'] = 'Broj uspješno upisanih novih korisnika: {$a}';
$string['enrolledusers'] = 'Upisani korisnici';
$string['enrolledusersmatching'] = 'Poklapanje sa neupisanim korisnicima';
$string['enrolme'] = 'Upiši me na ovaj kurs';
$string['enrolmentinstances'] = 'Način upisa na kurs';
$string['enrolmentnew'] = 'Novi polaznik kursa {$a}';
$string['enrolmentnewuser'] = '{$a->user} se upisao na kurs "{$a->course}"';
$string['enrolmentoptions'] = 'Opcije upisa';
$string['enrolments'] = 'Upisi';
$string['enrolnotpermitted'] = 'Nemate ovlaštenja ili Vam nije dopušteno da upisujete korisnike na ovaj kurs';
$string['enrolperiod'] = 'Period trajanja upisa na kurs';
$string['enroltimeend'] = 'Upis prestaje';
$string['enroltimestart'] = 'Upis počinje';
$string['enrolusage'] = 'Instance / upisi';
$string['enrolusers'] = 'Upiši polaznike';
$string['errajaxfailedenrol'] = 'Neuspješаn pokušaj upisa korisnika';
$string['errajaxsearch'] = 'Greška prilikom pretraživanja korisnika';
$string['erroreditenrolment'] = 'Došlo je do greške prilikom pokušaja da se uredi upis korisnika';
$string['errorenrolcohort'] = 'Greška u kreiranju instance upisa na ovom kursu zasnovane na sinhronizaciji sa kohortom.';
$string['errorenrolcohortusers'] = 'Greška prilikom upisivanja članova kohorte na ovaj kurs.';
$string['errorwithbulkoperation'] = 'Došlo je do greške prilikom obrade vaše masovne promjene upisa';
$string['extremovedaction'] = 'Vanjska akcija ispisivanja sa kursa';
$string['extremovedaction_help'] = 'Izaberite akciju koja će biti izvršena kada informacija o upisu korisnika na kursu nestane iz vanjskog izvora upisa. Imajte u vidu da se neki korisnički podaci i podešavanja brišu iz kursa prilikom ispisivanja sa istog.';
$string['extremovedkeep'] = 'Zadrži korisnika upisanim';
$string['extremovedsuspend'] = 'Onemogući upis na kurs';
$string['extremovedsuspendnoroles'] = 'Onemogući upis na kurs i ukloni uloge';
$string['extremovedunenrol'] = 'Ispiši korisnika sa kursa';
$string['finishenrollingusers'] = 'Završi sa upisom korisnika';
$string['invalidenrolinstance'] = 'Neispravna instanca upisa';
$string['invalidrole'] = 'Neispravna uloga';
$string['manageenrols'] = 'Uredi dodatke za upis';
$string['manageinstance'] = 'Uredi';
$string['nochange'] = 'Bez promjene';
$string['noexistingparticipants'] = 'Nema postojećih korisnika';
$string['noguestaccess'] = 'Gosti nemaju pravo pristupa ovom kursu. Molimo, pokušajte da se prijavite na sistem.';
$string['none'] = 'Nijedan';
$string['notenrollable'] = 'Na ovaj kurs se trenutno nije moguće upisati';
$string['notenrolledusers'] = 'Drugi korisnici';
$string['otheruserdesc'] = 'Sljedeći korisnici nisu upisani na ovaj kurs ali imaju uloge, naslijeđene ili dodijeljene unutar njega.';
$string['participationactive'] = 'Aktivno';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Suspendovano';
$string['periodend'] = 'do {$a}';
$string['periodstart'] = 'od {$a}';
$string['periodstartend'] = 'od {$a->start} do {$a->end}';
$string['recovergrades'] = 'Vrati stare ocjene korisnika ako je to moguće';
$string['rolefromcategory'] = '{$a->role} (Naslijeđena iz kategorije kursa)';
$string['rolefrommetacourse'] = '{$a->role} (Naslijeđeno iz nadređenog kursa)';
$string['rolefromsystem'] = '{$a->role} (Dodijeljeno na nivou stranice)';
$string['rolefromthiscourse'] = '{$a->role} (Dodijeljeno u ovom kursu)';
$string['startdatetoday'] = 'Danas';
$string['synced'] = 'Sinhronizovano';
$string['totalenrolledusers'] = '{$a} upisanih korisnika';
$string['totalotherusers'] = '{$a} drugih korisnika';
$string['unassignnotpermitted'] = 'Na ovom kursu nemate ovlaštenja da ukidate uloge korisnicima';
$string['unenrol'] = 'Ispis sa kursa';
$string['unenrolconfirm'] = 'Da li stvarno želite da da ispišete korisnika "{$a->user}" sa kursa "{$a->course}"?';
$string['unenrolme'] = 'Ispiši me sa kursa {$a}';
$string['unenrolnotpermitted'] = 'Nemate ovlaštenja ili ne možete da ispišite ovog korisnika sa ovog kursa';
$string['unenrolroleusers'] = 'Ispiši korisnike';
$string['uninstalldeletefiles'] = 'Svi podaci povezani sa dodatkom za upis \'{$a->plugin}\' su obrisani iz baze podataka. Da biste završili proces brisanja (i spriječili automatsku reinstalaciju dodatka), sada je potrebno da obrišete ovaj direktorij na Vašem serveru: {$a->directory}';
$string['unknowajaxaction'] = 'Zatražena je nepoznata akcija';
$string['unlimitedduration'] = 'Neograničeno';
$string['usersearch'] = 'Traži';
$string['withselectedusers'] = 'Sa izabranim korisnicima';
