<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'bs', version '2.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Izaberi varijablu...';
$string['clicktoopen'] = 'Kliknite na link {$a} da biste otvorili resurs';
$string['configdisplayoptions'] = 'Izaberite sve opcije koje treba da budu dostupne. Postojeća podešavanja neće biti izmijenjena. Držite CTRL da biste izabrali više polja.';
$string['configframesize'] = 'Kada se Web stranica ili postavljena datoteka prikazuju unutar okvira, ova vrijednost predstavlja visinu (pixeli) gornjeg okvira (koji sadrži navigaciju).';
$string['configrolesinparams'] = 'Omogućite ovu opciju ako želite da uključite lokalizovane nazive uloga u spisak dostupnih parametara varijabli.';
$string['configsecretphrase'] = 'Ova tajna fraza se koristi za kreiranje vrijednosti šifrovanog koda koji može da bude poslan nekim serverima kao parametar. Šifrovani kod se kreira od md5 vrijednosti tekuće IP adrese korisnika spojene sa Vašom tajnom frazom, tj. kod = md5(IP tajna fraza). Molimo, vodite računa da ovo nije previše pouzdano zato što se IP adresa može promijeniti i što često istu IP adresu može dijeliti više različitih računara.';
$string['contentheader'] = 'Sadržaj';
$string['displayoptions'] = 'Dostupne opcije prikaza';
$string['displayselect'] = 'Prikaz';
$string['displayselectexplain'] = 'Izaberi tip prikaza. Žao nam je, nisu svi tipovi pogodni za sve URL adrese';
$string['externalurl'] = 'Vanjska URL adresa';
$string['framesize'] = 'Visina okvira';
$string['invalidstoredurl'] = 'Nije moguće prikazati ovaj resurs. URL adresa je neispravna.';
$string['invalidurl'] = 'Unijeta URL adresa je neispravna';
$string['modulename'] = 'URL adresa';
$string['modulenameplural'] = 'URL adrese';
$string['neverseen'] = 'Nikad viđeno (posjećeno)';
$string['page-mod-url-x'] = 'Bilo koja stranica modula \'URL';
$string['parameterinfo'] = 'parametar=varijabla';
$string['parametersheader_help'] = 'Neke interne Moodle promjenljive mogu biti automatski dodane u URL. Upišite svoje ime kao parametar u svako polje za tekst, a zatim izaberite potrebnu odgovarajuću promjenljivu.';
$string['pluginadministration'] = 'Administracija URL modula';
$string['pluginname'] = 'URL';
$string['popupheightexplain'] = 'Određuje zadanu visinu pop-up prozora';
$string['popupwidthexplain'] = 'Određuje zadanu širinu pop-up prozora';
$string['printheading'] = 'Prikaži naziv URL adrese';
$string['printheadingexplain'] = 'Prikaži naziv URL adrese iznad sadržaja? Neki tipovi prikaza ne mogu da prikažu naziv URL adrese čak i kada je ova opcija omogućena.';
$string['printintro'] = 'Prikaži opis URL adrese';
$string['printintroexplain'] = 'Prikaži opis URL adrese ispod sadržaja? Neki tipovi prikaza ne mogu da prikažu opis URL adrese čak i kada je ova opcija omogućena.';
$string['rolesinparams'] = 'Uključi nazive uloga u parametre';
$string['serverurl'] = 'URL servera';
$string['url:view'] = 'Pogledaj URL';
